#!/bin/sh

android_properties="
persist.sys.lgospd.enable=0
persist.sys.pcsync.enable=0
persist.sys.scrollingcache=2
ro.max.fling_velocity=20000
ro.min.fling_velocity=8000
ro.min_pointer_dur=8
sys.use_fifo_ui=1
windowsmgr.max_event_per_sec=200
"
echo "$android_properties" | while IFS= read -r prop; do
  prop_name="${prop%%=*}"
  prop_value="${prop#*=}"
  resetprop -n "$prop_name" "$prop_value"
done
